body {
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-align:left;
 background: url( ../images/body_bg.png) repeat-x scroll center top #DEDEDE;
 
}

h1 {
	margin-top:10px;
	margin-left:25px;
	font-size:29px;
	margin-bottom:10px;
	text-align:center;
}


#mainbody {
    margin: 0 auto;
    max-width: 984px;
    width: 98%;
}

ul.topnav  {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

ul.topnav li {
  list-style-type: none;
  display:inline-block;
  font-size:14px;
  position: relative;
}

ul.topnav li a {
  color:white;
  text-decoration: none;
  display:inline-block;
  padding-left:15px;
  padding-right:15px;
  border-left:1px solid #FF3300;
  line-height:46px;
}

ul.topnav li.last a {
  border-right:1px solid #FF3300;
}

ul.topnav li ul{
  /*display:none;*/
  height:0px;
  overflow: hidden;
  position: absolute;
  margin-left:-50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition:    all 0.5s ease;
  -ms-transition:     all 0.5s ease;
  -o-transition:      all 0.5s ease;
  transition:      all 0.5s ease;
}

ul.topnav li:hover > ul{
  height:200px;
}

ul.topnav li > ul li{
  width:200px;
  background: #ff3300;
}

div, table, a
{

}
p {
line-height:18px;
padding-left:0px;
padding-right:15px;
}

img { border:0px; padding:0px; margin:0px;}

#logo {
width:254px; height:138px;
float:left;
top: 0;
left:0;
z-index: 2;
 
}
#header_welcome {
    float: left;
    padding-left: 10px;
    padding-top: 25px;
    width: 374px;
	text-align:center;
}

#header_welcome p {
    color: #FF6600;
    font-size: 20px;
    font-weight: bold;
	text-align:center;
	padding:0px;
}
#callus {
    border: 0px solid #CCCCCC;
    height: 14px;
	float:left;
    margin-left: 22px;
    margin-top: 44px;
    width: 310px;
}

#callus span.callus_text { 
color:#FFFFFF;
font-size:22px;
line-height:34px;
margin-top:10px;
/*padding-left:14px;*/

}
.callus_phno { 
color:#FFFFFF;
font-size:26px;
font-weight:bold;
margin:12px 8px;
padding-left:42px;
padding-right:0;
white-space:nowrap;
}

.callus_bg {
	background:url(../images/stories/articles/call_us.png) no-repeat top right;
    float: right;
    height: 40px;
    margin-top: -2px;
    width: 211px;
}
.topmenu_back { background:url( ../images/topmenu_item_orange.png) repeat-x; color:#000000; padding-left:0px; margin-top:80px; margin-left:0px; z-index: 999;  }
ul#mainlevel {
    color: #FFFFFF;
    height: 46px;
    list-style: none outside none;  
    margin-top: 16px;
	margin-left:0px;
	padding:0px;
	margin-bottom:0px;
   
}

ul#mainlevel li {
    display: inline;
    font-size: 14px;
    list-style-type: none;
 
}
ul#mainlevel li a#active_menu {
background:url(../images/stories/articles/cur_menu.png) repeat-x;
    color: #FFFFFF !important;
	    text-decoration: none;

}
ul#mainlevel li a {
background:url( ../images/topmenu_item_orange.png) repeat-x;
    color: #FFFFFF !important;
	    text-decoration: none;
		border-right: 1px solid #FF3D00;
		width:103px;
		height:31px;
		padding-top:15px;
		display:block;
		float:left;
		text-align:center;

}
#behind {
width:885px;
height: 285px;
position:relative;
left:0px;
top:-54px;
z-index:1;
}

p a {
color:#000000;
text-decoration:none;
font-weight:bold;
}

.hidefaq h3 { color:#FF3300; font-size:16px; }



.leftmoduletable_head { background:#000; color:#009900 ; background:url( ../images/sidebar_heading.png) top left no-repeat; }
.leftmoduletable_head_sham { background:url( ../images/sidebar_heading_testi.png) top left no-repeat; width:255px; margin-top:10px; height:47px; color:#FFF;}
.leftmoduletable_head_sham h3 { padding-left:40px; padding-top:12px; margin:0px; font-size:18px; font-weight:bold;}
.leftmoduletable_content_sham { background-image:url( ../images/testi.png); background-repeat:repeat-y; color:#333333; height:176px; width:255px;}
._sham { margin-left:20px; }

.leftmoduletable_head_shamR {
    background-image: url("../images/sidebar_heading.png");
    background-repeat: no-repeat;
    color: #ffffff;
    height: 57px;
    width: auto;
}.leftmoduletable_head_shamR h3 { padding-left:46px; padding-top:16px; margin:0px; font-size:19px; font-weight:bold;}

._shamR { margin-left:20px; }
.leftmoduletable_bottom {
background-image:url( ../images/whyget_bottom.png); 
width:320px; height:40px; background-repeat:no-repeat; color:#FFFFFF; 
  padding-top:13px; text-decoration:none; text-align:center  }
.leftmoduletable_bottom a {
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:10px;
padding-top:0;
text-align:right;
text-decoration:none;
}

.leftmoduletable_content_shamR { }
.leftmoduletable_content_shamR ul { padding:0px; margin:0px; width:auto;}

.leftmoduletable_content_shamR ul li{ 
  background:url( ../images/right_bar_bg_withbullet.png) left top no-repeat;
  color:#333333;
  height:27px;
  list-style:none;
  list-style-position:outside;
  margin-left:0px;
  padding:15px 10px 0px 44px;
  font-weight:bold;
}

.leftmoduletable_content_shamR ul li a 
{ text-align:left; 
/*background:url( ../images/benifit_bullet.png) left top no-repeat ;
padding-left:7px;*/
padding-top:10px;  
font-size:13px; 
font-weight:bold; 
 
padding-bottom: 0px; 
}

.tz_comment { font-size:12px !important;  padding-top:20px;}
.tz_post {  padding-top: 10px !important; }
.tz_readmore {
padding-right:20px;
text-align:right !important;
margin-top:-25px !important;
font-weight:bold;
}
.tz_readmore a { text-decoration:none !important; color:#FF540F; }

.contentpaneopen, .contentpane tzmonials, .tz_pagedesc { padding:0px 10px 0px 0px; margin-left:22px;}
.tz_poster {
font-style:italic;
padding-left:14px;
}
.contentpaneopen p { text-align: justify; line-height:18px;     font-family: verdana;
    font-size: 12px;}

.readon {background:url(../images/stories/articles/readmore.png) top left no-repeat; margin-left: 0px;
    padding: 6px 12px 22px; color:#FFFFFF; text-decoration:none; width:93px; height:30px; }

.contentheading, .cms_content h2 {background:url(../images/stories/articles/content_heading.png) top left no-repeat;
padding: 8px 61px 16px 38px; font-size:20px; color:#666666; }

.componentheading {background:url(../images/stories/articles/content_heading.png) top left no-repeat;
padding: 8px 61px 16px 38px; font-size:20px; color:#666666; }

.blog {
      text-align: justify;
}

.bottom_scroll { background:url( ../images/bottom_clientimg_bg.png) repeat-x top left; height:93px;}


.footer {
    background: rgba(0, 0, 0, 0) url("../images/stories/articles/footer.png") no-repeat scroll left top;
    color: #ffffff;
    height: 43px;
    width: 100%;
}
.copyright { color:#FFFFFF; padding:12px 0 0 30px; float:left; }
.design { color:#FFFFFF; padding-right:30px; float:right; }
.module_shamR { padding-top:20px; margin-left:2px; width:auto;}
.module_sham { margin-left:30px;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background:#FF3D04 !important; 
    border: 0 none  !important;
    color: white  !important;
    font-weight: bold  !important;
	margin-left:22px;
	
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#FF3D04  !important;
    border: 0 none  !important;
	width:270px !important; 
    color: white !important;
    font-weight: bold !important;
	margin-left:15px;
	margin-top:5px;
	white-space:nowrap;
}
.ui-button-text-only .ui-button-text {
    padding: 0px !important;
}
.ui-widget-header {
    background:#FF3D04 top left !important;
    border: 1px solid #E78F08 !important;
    color: white !important;
    font-weight: bold !important;
}

.chronoform {
display:none;

}
.shop-product {
    width: 984px;
}
.header {
    width: 100%;
}
.top_head {
    background: #000000 none repeat scroll 0 0;
    overflow: hidden;
}
.navigation {
    float: left;
    width: 100%;
}
.banner {
    background: #000000 none repeat scroll 0 0;
    overflow: hidden;
    width: 100%;
}
.baner_lft {
    float: left;
    width: 61%;
}
.baner_lft > img {
    height: auto;
    width: 100%;
}
.banner_right {
    color: #ffffff;
    float: right;
    padding: 2% 1% 0;
    width: 36%;
}
.content {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    padding: 0 3% 20px;
    width: 94%;
}
.left_content {
    float: left;
    overflow: hidden;
    width: 60%;
}
.content .left_content p {
    font-family: verdana;
    font-size: 12px;
    line-height: 18px;
    text-align: justify;
}
.right_table {
    background: #ffffff url("../images/stories/articles/right_bg.png") no-repeat scroll left top;
    float: right;
    margin: 0 auto;
    padding: 0 0 0 35px;
    width: 35%;
}
.navigation > #toggle, .callus_phnon {
    display: none;
}
/*--------------------------@media css---------------------------*/
@media screen and (max-width:1003px){
#mainbody {
    max-width: 900px;
}

  ul.topnav  {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    visibility: visible;
  }

  ul.topnav li {
    list-style-type: none;
    display:inline-block;
    font-size:14px;
    position: relative;
  }

  ul.topnav li a {
    color:white;
    text-decoration: none;
    display:inline-block;
    padding-left:15px;
    padding-right:15px;
    border-left:1px solid #FF3300;
    line-height:46px;
  }

  ul.topnav li.last a {
    border-right:1px solid #FF3300;
  }

  ul.topnav li ul{
    /*display:none;*/
    height:0px;
    overflow: hidden;
    position: absolute;
    margin-left:-50%;
    -webkit-transition: all 0.5s ease;
    -moz-transition:    all 0.5s ease;
    -ms-transition:     all 0.5s ease;
    -o-transition:      all 0.5s ease;
    transition:      all 0.5s ease;
  }

  ul.topnav li:hover > ul{
    height:200px;
  }

  ul.topnav li > ul li{
    width:200px;
    background: #ff3300;
  }

.content_section {
    background: #d5d5d5 none repeat scroll 0 0;
}
.shop-product {
    width: 100%;
}
	
#header_welcome {
    width: 34%;
}
#callus {
    width: auto;
}
.product-wrapper {
    left: 70px;
    width: 80% !important;
}
.right_table {
    padding: 0 0 0 21px;
    width: 36%;
}	
.leftmoduletable_bottom {
    background-size: 100% auto;
    width: 100%;
}
#product-body {
    width: 100%;
}
.footer {
    background-size: 100% 100%;
}	
}

@media screen and (max-width:920px){
#mainbody {
    max-width: 790px;
}
#header_welcome {
    padding: 20px 0 0 10px;
    width: 26%;
}
#header_welcome p {
    font-size: 16px;
}
.leftmoduletable_head_shamR {
    background-size: 100% auto;
}
.leftmoduletable_head_shamR h3 {
    padding-left: 40px;
    padding-top: 11px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    margin-left: 0;
    margin-top: 0;
    width: 100% !important;
}
.module_sham {
    margin-left: 0;
}
.leftmoduletable_head_sham {
    background-size: 100% auto;
    width: 100%;
}
.leftmoduletable_content_sham {
    background-size: 100% 100%;
    height: 176px;
    width: 100%;
}
}

@media screen and (max-width:800px){
  .navigation > #toggle {
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 17px;
    padding: 11px 8px 5px;
  }
  .toggle_btn{
    float:left;
    width:40px;
  }

  .toggle_btn > span {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    height: 4px;
    margin: 0 0 6px;
    width: 100%;
  }

  ul.topnav {
    background: #000000 none repeat scroll 0 0;
    float: left;
    height: auto;
    display:none;
    left: 0;
    margin: 46px 0 0 !important;
    position: absolute;
    width: 100%;
  }
  ul.topnav li {
    border-bottom: 1px dotted #999999;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  ul.topnav li a {
    border: medium none;
    height: auto;
    padding: 12px 0 10px;
    text-align: left;
    text-indent: 13px;
    width: 100%;
  }
  ul.topnav li a:hover {
    color: #ff3d00 !important;
  }
  ul.topnav li ul li a {
    text-indent: 34px;
  }
  .topnav li:hover ul,
  .topnav li.sfHover ul {
    left:     0;
    top:      0; /* match top ul list item height */
    z-index:    99;
  }

#logo {
    background: #dbdbdb none repeat scroll 0 0;
    height: 138px;
    width: 26%;
    z-index: 2;
}	
#logo > img {
    height: auto;
    width: 100%;
}
ul.menu_topslidermenu li a {
    padding: 15px 10px 0;
    width: auto;
}
.banner_right > h3 {
    font-size: 16px !important;
}
.banner_right > p {
    font-size: 12px !important;
}
.left_content h1 {
    margin: 10px auto;
}


.leftmoduletable_head_shamR h3 {
    font-size: 17px;	
}
.ui-button-text-only .ui-button-text {
    font-size: 12px;
    padding: 0 !important;
}
}

@media screen and (max-width:730px){
#mainbody {
    max-width: 590px;
}
#logo {
    height: 138px;
    width: 26%;
}
#header_welcome {
    padding: 15px 0 0 10px;
    width: 38%;
}
#header_welcome p {
    font-size: 13px;
}
#callus {
    float: right;
    margin: 20px 10px 0 0;
    text-align: center;
    width: 28%;
}
.callus_bg {
    background-size: 100% 100%;
    height: 33px;
    width: 154px;
}	
.callus_phno {
    font-size: 18px;
    margin: 8px;
    padding-left: 32px;
}
ul.menu_topslidermenu li a {
    padding: 15px 5px 0;
}
.banner_right > h3 {
    font-size: 14px !important;
}
.left_content {
    width: 100%;
}
.right_table {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0;
    width: 100%;
}
.module_shamR {
    margin: 0 auto;
    max-width: 320px;
    padding-top: 20px;
    width: 100%;
}
.leftmoduletable_head_shamR h3 {
    font-size: 22px;
}
.leftmoduletable_head_shamR h3 {
    padding-left: 52px;
    padding-top: 16px;
}
.ui-button-text-only .ui-button-text {
    font-size: 13px;
    padding: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    margin-left: 11px;
    margin-top: 5px;
    width: 82% !important;
}
.module_sham {
    margin: 0 auto;
    max-width: 320px;
    width: 100%;
}
.leftmoduletable_head_sham h3 {
    font-size: 22px;
    padding-left: 52px;
    padding-top: 14px;
}

}

@media screen and (max-width:610px){
#mainbody {
    width: 100%;
}

.callus_phnon {
    color: #ffffff;
    display: block;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin: 13px 0;
}
.callus_phnon > span {
    font-size: 18px;
    font-weight: normal;
}
#callus {
    display: none;
}
#header_welcome {
    float: right;
    padding: 4% 4% 0;
    width: 48%;
}
#header_welcome p {
    font-size: 17px;
}
#logo {
    height: 138px;
    width: 35%;
}
.baner_lft {
    float: left;
    width: 100%;
}
.banner_right {
    color: #ffffff;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 3% 0 0;
    width: 95%;
}
}

@media screen and (max-width:480px){
	
#logo {
    height: 138px;
    width: 43%;
}	
.left_content h1 {
    font-size: 24px;
    margin: 10px auto;
}
.left_content > h3 {
    font-size: 15px !important;
}	
}

@media screen and (max-width:380px) {

  #header_welcome p {
    font-size: 15px;
  }

  .product-wrapper {
    left: 15px;
    width: 80% !important;
  }

  .leftmoduletable_head_shamR h3 {
    font-size: 19px;
  }

  .leftmoduletable_head_shamR h3 {
    font-size: 19px;
  }

  .copyright {
    color: #ffffff;
    float: none;
    padding: 13px 0;
    text-align: center;
    width: 100%;
  }
}
.cmsImage{margin: 10px;}
.cmsImageRight{float:right;margin-left:10px;margin-right:0px;}
.cmsImageLeft{float:left;margin-left:0px;margin-right:10px;}

ul.faq-list{
  font-weight:bold;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  margin:0px;
  padding:0px;
  list-style-type: none;
  font-size:12px;
}

.faq-list li{
  background:url('../images/redarrow.gif') center left no-repeat;
  margin:0px;
  padding:0px;
  padding-left:15px;
  list-style-type: none;
  margin:14px 0px;
}

.faq-list li a{
  color:black;
  text-decoration: none;
}

.faq-list li a:hover{
  color:#FF3300;
}

.banner_right h3{
  font-size:21px;
}

.banner_right p{
  font-size:14px;
}

.field_group{
  border:1px solid #ff3300;
  padding:13px;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;

  -moz-background-clip:    padding;
  -webkit-background-clip: padding-box;
  background-clip:         padding-box;
  margin-top:15px;
  margin-bottom:15px;
}

.field_group > span{
  margin-top: -25px;
  display: block;
  float: left;
  padding: 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;

  -moz-background-clip:    padding;
  -webkit-background-clip: padding-box;
  background-clip:         padding-box;
  background:#ffe8e2;
  border:1px solid #ff3300;
  font-weight: bold;
}

.clearfix{
  line-height: 1px;
  height:1px;
  visibility: hidden;
  clear:both;
  float:none;
}

.secureField{
  height:1px;
  width:1px;
  background:transparent;
  border:0px;
  visibility: hidden;
  padding:0px;
  position: absolute;
}

.field_group label{
  float:left;
  width:45%;
  margin-right:3%;
  padding:5px 0px;
}

.field_group input{
  float:left;
  width:45%;
  margin-right:3%;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;

  -moz-background-clip:    padding;
  -webkit-background-clip: padding-box;
  background-clip:         padding-box;
  padding:5px;
  border:1px solid #e6e6e6;
}

.input_field{
  clear:both;
  float:none;
  padding:10px 0px;
  margin-bottom:8px;
}

.radio_options, .half{
  width:45%;
  float:left;
}

.cms_checkbox input, .radio_options input, .radio_options label{
  width:auto;
}

.input_field textarea{
  width:100%;
  height:50px;
}

.col-md-12.align-center{
  text-align: center;
}

.col-md-12.align-center input{
  text-align: center;
  background-color: #ffe8e2;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffe8e2), to(#ffbfaf));
  background: -webkit-linear-gradient(top, #ffe8e2, #ffbfaf);
  background: -moz-linear-gradient(top, #ffe8e2, #ffbfaf);
  background: -ms-linear-gradient(top, #ffe8e2, #ffbfaf);
  background: -o-linear-gradient(top, #ffe8e2, #ffbfaf);
  border:1px solid #ff3300;
  padding:10px;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;

  -moz-background-clip:    padding;
  -webkit-background-clip: padding-box;
  background-clip:         padding-box;
  font-weight:bold;
}

.col-md-12.align-center input:hover{
  text-align: center;
  background-color: #ff3300;
  background: -webkit-gradient(linear, left top, left bottom, from(#ff3300), to(#ffbfaf));
  background: -webkit-linear-gradient(top, #ff3300, #ffbfaf);
  background: -moz-linear-gradient(top, #ff3300, #ffbfaf);
  background: -ms-linear-gradient(top, #ff3300, #ffbfaf);
  background: -o-linear-gradient(top, #ff3300, #ffbfaf);
  color:white;
}

.ui-dialog.ui-widget{
  z-index:10000;
}